<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
  <h1>{{.Title}}</h1>

  <p>[<a href="/edit/{{.Title}}">edit</a>]</p>

  <div>{{printf "%s" .Body}}</div>
</body>
</html>